Page MenuHomePhabricator

Editor survey 2012: Publish blog post and topline report with results on editing experience and demographics
Closed, ResolvedPublic

Description

This concerns the first half of the survey, with the second half covered by a separate blog post and report.

Event Timeline

Tbayer claimed this task.
Tbayer raised the priority of this task from to Needs Triage.
Tbayer updated the task description. (Show Details)
Tbayer added a subscriber: Tbayer.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2015, 11:47 PM
Elitre added a subscriber: Elitre.Mar 23 2015, 8:42 PM

Note: Plans changed and the most-requested demographic data (on gender) was published as part of this blog post ahead of the general topline report (which is still to come): https://blog.wikimedia.org/2015/04/30/how-many-women-edit-wikipedia/

So this got delayed past the planned window earlier this year, mainly due to the need to coordinate (for reasons not related to this survey per se) about the aforementioned blog post, and other things took over, most recently Wikimania and the publication of the Q4 quarterly report. But following these, Terry, @Tnegrin and I agree that room should now be made for this and the two other remaining tasks (T91593,T91592) to be completed by the end of this month (August 31 PDT).

egalvezwmf set Security to None.

Update: Started publishing the material in time to meet that deadline, but held off with the already drafted blog post (combining the two previously planned ones) on the request of the Comms team because of another timely announcement going out on the blog. It should go out the next day instead.

jrbs added a subscriber: jrbs.Sep 24 2015, 4:45 PM

Survey blog post has been published as of September 11. @Tbayer, is there anything more to this task?

egalvezwmf moved this task from Backlog to Completed on the Surveys board.Sep 24 2015, 8:24 PM
jrbs moved this task from Idea to Done on the Wikimedia-Blog-Content board.Sep 25 2015, 7:25 PM
jrbs added a comment.Nov 16 2015, 11:31 PM

What is the status of this task? Does the publishing of the post mean this is now resolved?

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 16 2015, 11:31 PM
Tbayer closed this task as Resolved.Nov 23 2015, 9:20 AM

The post and this topline report have been published in September (the two planned blog posts were rolled into one, as mentioned above and on the Meta talk page).